- name: Saint John
  names:
  - Saint John
  code: "04"
  countryalpha2: GD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -61.752625
    minlatitude: 12.108849
    maxlongitude: -61.682125
    maxlatitude: 12.177205
    latitude: 12.130824
    longitude: -61.712257
- name: Saint Mark
  names:
  - Saint Mark
  code: "05"
  countryalpha2: GD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -61.724277
    minlatitude: 12.151645
    maxlongitude: -61.670155
    maxlatitude: 12.219914
    latitude: 12.19023
    longitude: -61.688873
- name: Saint Patrick
  names:
  - Saint Patrick
  code: "06"
  countryalpha2: GD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -61.682793
    minlatitude: 12.167092
    maxlongitude: -61.543976
    maxlatitude: 12.330823
    latitude: 12.205692
    longitude: -61.642117
- name: Southern Grenadine Islands
  names:
  - Southern Grenadine Islands
  code: "10"
  countryalpha2: GD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -61.498947
    minlatitude: 12.401671
    maxlongitude: -61.378178
    maxlatitude: 12.529858
    latitude: 12.478589
    longitude: -61.449383
- name: Saint Andrew
  names:
  - Saint Andrew
  code: "01"
  countryalpha2: GD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -61.70144
    minlatitude: 12.048629
    maxlongitude: -61.59251
    maxlatitude: 12.17327
    latitude: 12.12306
    longitude: -61.642117
- name: Saint David
  names:
  - Saint David
  code: "02"
  countryalpha2: GD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -61.717384
    minlatitude: 12.006513
    maxlongitude: -61.635696
    maxlatitude: 12.07608
    latitude: 12.045644
    longitude: -61.688873
- name: Saint George
  names:
  - Saint George
  code: "03"
  countryalpha2: GD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -61.801937
    minlatitude: 11.985208
    maxlongitude: -61.6959
    maxlatitude: 12.110826
    latitude: 12.071432
    longitude: -61.73564
